/* NEW FOOTER STYLES */
#ubc7-unit-footer > .container,#ubc7-unit-footer .ubc7-back-to-top,#ubc7-global-footer {
	display:none;
}

#ubc7-unit-footer {
	border-top:0;
	padding-top:0;
}

#block-block-5 {
	background:#fff;
}

#block-block-5 {
	border-top:1px solid #D7E0E7;
	padding:20px 0;
}

#block-block-11 {
	overflow:hidden;
	background:#002145;
}

#ubc-science-footer {
	color:#fff;
}

#ubc-science-footer a {
	color:#fff;
	text-decoration:none;
}

#ubc-science-footer-wrapper {
	margin-top:30px;
	padding-bottom:30px;
	margin-left:0;
	padding-left:0;
}

@media screen and (max-width: 979px) {
	#block-block-11 {
		margin-left:-20px;
	}
	
	.inflate {
		margin-right: -20px !important;
		margin-left: -20px;
	}
}

@media screen and (max-width: 767px) {
	#block-block-5 .blockcontent {
		padding: 0 20px;
	}
}

@media screen and (min-width: 767px) {
	#block-block-5 .blockcontent [class*="span"]:first-child {
		margin: 0;
	}
}
/* END NEW FOOTER STYLES */

.front .page-header {
	display: none;
}

#block-block-9,#block-block-7 {
	float:left;
}

#block-block-9 {
	width:48%;
	margin-left:4%;
}

#block-block-9 .blockcontent .span6,#block-block-7 .blockcontent .span6 {
	width:100%;
}

#block-block-7 {
	width:48%;
}
#block-views-science-news-block {
	width: 45%;
	float: left;
}

#block-views-science-news-block .blockcontent > div {
	margin: 0 0 10px 25px;
	border: 1px solid #d7e0e7;
	padding: 5%;
}

#block-views-science-news-block .views-field {
	margin-bottom: 5px;
}

#block-views-science-news-block .views-field-nothing-1 {
	font-weight: bold;
}

#block-views-science-news-block .views-row {
	margin-bottom: 25px;
}


/* 
FACULTY AND STAFF BIOGRAPHY STYLES
*/

.cspbio {
background-color:#eee;
margin:10px 0 10px 0;
}

.cspbio .span4, .cspbio .span8 {
	padding:20px 30px 20px 30px;
}

.cspbio .span4 img {
	max-width:175px;
	max-height:175px;
	border:1px solid #fff;
}

@media screen and (max-width: 979px) {
.cspbio .span4 img {
	margin-top: 30px;
	max-width:175px;
	max-height:175px;
	}
}


